### Enumeration

# FwupdPlugin FirmwareBuilderFlags

#### Declaration

    flags FwupdPlugin.FirmwareBuilderFlags

#### Description

No description available.

#### Members

`FU_FIRMWARE_BUILDER_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_FIRMWARE_BUILDER_FLAG_NO_BINARY_COMPARE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_FIRMWARE_BUILDER_FLAG_NO_WRITE`

  No description available.

  - Value: `2`
  - Available since: 1.0